#define		SETUP_RET_NORMAL		(0x01)
#define		SETUP_RET_CHANGE		(0x02)

BOOL	SetupDialogExec( HINSTANCE hInst, HWND hWnd, BOOL bNarrow, LPDWORD pResult ) ;
BOOL	FindDialogExec( HINSTANCE hInst, HWND hWnd ) ;
BOOL CALLBACK	AboutDlgFunc( HWND hDlg, UINT message, WPARAM wParam, LPARAM lParam ) ;
